[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

libbonobo otra vez



Hola de nuevo


haciendo caso a la gente que me contesto la ultima vez cuando pregunte por gnome 2.4 y libbonobo-activation4, instale a mano una version de libbonobo2-0 que se supone arreglaba el problema

y lo hizo... a medias

me arranca gdm, pero ninguna aplicacion gnome: al inicio de sesion, el panel me da errores y no se inicia, ni metacity, ni galeon, ni nautilus... Los errores que marca son de bonobo todos, por lo que no es que haya solucionado mucho. Ademas me marca errores de dependencias y el qpt quiere desinstalarme todas las aplicaciones gnome.


solucionaria algo desinstalar todo gnome y reinstalarlo?
que repositorio me recomnedais para gnome, fpeters o el de sid?


el lado bueno: estoy descubriendo xfce4 :)

Attachment: pgp85jpdKLjoM.pgp
Description: PGP signature


Reply to: